# Vietnamese translation for kstyle_keramik_config.
# Copyright © 2006 Free Software Foundation, Inc.
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-07-18 03:48+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:21+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Tô sáng các móc thanh cuộn"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Hoạt cảnh thanh tiến trình"
